Debian Bug report logs - #701867
ITA: wput -- tiny wget-like ftp-client for uploading files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Thu, 28 Feb 2013 09:42:01 UTC

Owned by: Stephen Kitt <skitt@debian.org>

Severity: normal

Fixed in version wput/0.6.2+git20130413-1

Done: Stephen Kitt <skitt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#701867; Package wnpp. (Thu, 28 Feb 2013 09:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 28 Feb 2013 09:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: submit@bugs.debian.org
Subject: O: wput -- tiny wget-like ftp-client for uploading files
Date: Thu, 28 Feb 2013 11:38:24 +0200
Package: wnpp
Severity: normal

I'm orphaning this package for prospective developer to pick up. See
details at:

    http://packages.qa.debian.org/w/wput.html

Description:

    Wput is a tiny ftp-client, that uploads files or directories to a
    remote ftp-server.

    Main features are: resuming, time-stamping, wget-like interface,
    proxy-support and speed-limit.





Owner recorded as Stephen Kitt <skitt@debian.org>. Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Sun, 07 Jul 2013 12:36:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: wput -- tiny wget-like ftp-client for uploading files' from 'O: wput -- tiny wget-like ftp-client for uploading files' Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Sun, 07 Jul 2013 12:36:06 GMT) Full text and rfc822 format available.

Reply sent to Stephen Kitt <skitt@debian.org>:
You have taken responsibility. (Thu, 10 Oct 2013 23:21:15 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Thu, 10 Oct 2013 23:21:15 GMT) Full text and rfc822 format available.

Message #14 received at 701867-close@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: 701867-close@bugs.debian.org
Subject: Bug#701867: fixed in wput 0.6.2+git20130413-1
Date: Thu, 10 Oct 2013 23:18:38 +0000
Source: wput
Source-Version: 0.6.2+git20130413-1

We believe that the bug you reported is fixed in the latest version of
wput, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701867@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Kitt <skitt@debian.org> (supplier of updated wput package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 11 Oct 2013 01:10:08 +0200
Source: wput
Binary: wput
Architecture: source amd64
Version: 0.6.2+git20130413-1
Distribution: unstable
Urgency: low
Maintainer: Stephen Kitt <skitt@debian.org>
Changed-By: Stephen Kitt <skitt@debian.org>
Description: 
 wput       - tiny wget-like ftp-client for uploading files
Closes: 638663 701867
Changes: 
 wput (0.6.2+git20130413-1) unstable; urgency=low
 .
   * New maintainer, thanks Jari for all your work on this package!
     (Closes: #701867.)
   * New upstream snapshot.
   * Drop patches 10 and 12, fixed upstream.
   * Refresh patch 11, and move _XOPEN_SOURCE declaration from debian/rules
     to the patch.
   * Refresh patches 30, 31 and 40.
   * Specify sf.net project page as homepage.
   * Always rebuild the .gmo files, and handle the absence of
     config.status.
   * Use canonical VCS URIs.
   * Standards-Version 3.9.4, no change required.
   * Drop -Wl,--as-needed, it prevents configure finding gnutls.
   * Test gnutls without gcrypt. (Closes: #638663.)
Checksums-Sha1: 
 559ac33defe91c659ada805ca3376c75eaa9d6a1 1906 wput_0.6.2+git20130413-1.dsc
 9d6c7354e750dbcba05b73297745f6e2f12df0d7 257503 wput_0.6.2+git20130413.orig.tar.bz2
 c46e956cd8d4fc6b6f9da73310f2bfca07309ed6 17927 wput_0.6.2+git20130413-1.debian.tar.gz
 441f2f066d8d4292e0c12c3531edac39bee11d25 109672 wput_0.6.2+git20130413-1_amd64.deb
Checksums-Sha256: 
 163cc5e3163ea9b505bb10ee2223df8e4fee42cd5250f80a9a57e62e1ab48ced 1906 wput_0.6.2+git20130413-1.dsc
 8706cf47e25ec37e92639a4a780e61eedd73f8b68157b6a0253999d13ac5001f 257503 wput_0.6.2+git20130413.orig.tar.bz2
 a29940e44da1ceb50cead0ef1924b93219ff563bf62ff427c075a4d88f730e47 17927 wput_0.6.2+git20130413-1.debian.tar.gz
 3bfd0ce22e3efe0dfaf7cfa2523b5530487151b779dbfa90992529b00140eaf7 109672 wput_0.6.2+git20130413-1_amd64.deb
Files: 
 562ed466f648457368c2d1d8ffb6e7e1 1906 web optional wput_0.6.2+git20130413-1.dsc
 8b4ff475940532ae086d37e3ba548b49 257503 web optional wput_0.6.2+git20130413.orig.tar.bz2
 56e81180e9c9754ad157904067e9e446 17927 web optional wput_0.6.2+git20130413-1.debian.tar.gz
 9f8d9907d33a053cc4c1f2b570cbe814 109672 web optional wput_0.6.2+git20130413-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSVzQwAAoJEHWXeKmja0lPst4P/19J+BUeTiRpZUNrR0RyTdzA
jgR5vJkf33rpa5nSXvTInamBPOjLxtsN1RwVEefpiCUXFQzSYEemSd6T/2GB28dn
un+Cmr2f7YjmoFBergo/JQzsg+ScQYYEREJ8ymNEvI4c1DkV8Fw1CnF9lxrc8Jmt
TeSKYav1Ie1h7hpQqEW5NiuXMvb3Vnfl8mx/dagAQCNm8Mjk5yPzbyqEEvgLLUWx
1YMp+gquS7VWUhDaBfcdJX6Z5zco4JirWvH2BunV9u36pbdicmtazznOr4tvSsCs
NKhF38RtHDhvioL3MWXTiaHlrqXv7uYUP8KRXiEbmnRRl4NC7Fvw+n8qUu6KLc2S
f8DOo5NtiDwsW5Hbh1ZEXGd/eoU1aVeve+mxIsR3owIbX3sy0EEVG4h67jEgaEcg
cjfVVgWCwbOY00ZFrYu30o7fFlvIuRqZ84mMy3tKIGS24/ZD/CazJqDl2ckzSYdo
qhcnccWBD3V/Sv5nsdcMvPoBTUgGY6RDrrnwswPkYb64OP6el+MVDBpxDhBqeP4u
EaeXLxLaT54jWX8Mhd8m5rTJzwhjJ2C0kZssTA/iwLuywfd+AVYmbZwHChZ4xADL
I+e9ybRHGw3ndLTohyA1djbfLbWHtEbpPb5TdlAS4seesyi/cfO6tBWRU+pt0arZ
NzEtXu0KLxAUS/h3n7X8
=K8S+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Nov 2013 07:32:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:34:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.